@charset "UTF-8";
.header1 {
	color: #984806;
	font-size: 18px;
	font-weight: bold;
	margin:0px;
	padding-bottom:5px;
}
.header2 {
	font-size: 18px;
	font-weight: bold;
	color: #4f6228;
	margin:0px;
	padding-bottom:5px;
}
.header3 {
	color: #000;
	font-size: 24px;
	font-weight: bold;
	margin:0px;
	padding-bottom:10px;
}